div#container {
    padding:0 10px;
    margin-bottom: 30px;
}
div#arama {
    padding-left: 10px;
    margin-bottom: 10px;
}
div #content {
    position: relative;
}
select.selectBox {
    padding: 3px;
    width: 270px;
    border: 1px solid #A3A4A6;
    color: #A3A4A6;
    overflow: hidden;
    /*background: url(/images/frontend/select-arrow.jpg) no-repeat left #FFF;*/
}

div#proje-content-text {
    width: 615px;
    float: left;
    margin: 0 15px 0 15px;
    position: relative;
}

div#proje-content-text  #content-title {margin-right: 100px;}
div.content-left {
    width: 300px;
    position: absolute;
    left: 0px;
    min-height: 32px;
}
div.content-right {
    margin-left: 310px;
    padding-bottom: 10px; 
}
div.content-inner-left,div.content-inner-right {
    float: left;
    width: 300px;
    min-height: 100px;
}
div.content-inner-right {float: right;}
/** Proje **/

div#proje-alfabe .harf {
    border: 1px solid #A1A3A2;
    background-color: #E6E7E9;
    color: #A1A3A2;
    padding: 3px 5px;
    display: block;
    float: left;
    margin-right: 10px;
}
div#proje-alfabe .harf-active{background-color: #FDB513; border: 1px solid #FDB513; color: #000;}
div#proje-alfabe .harf a {color: #949599;}

div#proje-alfabe .harf:hover {
    background-color:#FDB513;
    color: #000;
}
div.project-image-item {width: 288px; height: 240px; float: left; position: relative;margin-bottom: 20px;border: 1px solid #A5A5A5;}
div.project-list-item {width: 47%;float: left; height: 20px; margin: 5px;}
.overlay-middle {margin: 0 20px 20px 20px;}
div.item-title{position: absolute; bottom: 0px; background-color: #9D9EA0; padding: 20px 10px;opacity:0.8;filter:alpha(opacity=80); width: 268px; color: white; font-size: 18px;}
div.item-title:hover {background-color: #EEB21E;}
/** <end> Proje **/
/** Etiket **/
div#etiket-list-item {
   float: left;
   width: 30%;
   margin: 20px 30px 0 0;
   border: none;
   height: auto;
   min-height: 1px;
}

div#mimar-image-item,div#kent-image-item,div#bulusma-image-item {
   float: left;
   margin: 0;
   width: 215px;
   height: 200px;
   overflow: hidden;
   border: none;
   padding: 7px;
}

div#bulusma-image-item {
       height: 224px;
       margin: 0 20px 20px 0;
       background-color: #FFF;
}
div#mimar-image-item:hover,div#kent-image-item:hover,div#ofis-image-item:hover,div#bulusma-image-item:hover {
    background-color: #FDB515;
    color: black;
    
}

div#mimar-image-item .item-img, div#kent-image-item .item-img, div#ofis-image-item .item-img,#secki-container .content a img, #bulusma-image-item .item-img  {border: 1px solid #A5A5A5;margin-bottom: 5px;}
div#ofis-image-item {
   float: left;
   margin: 10px 10px 0 0;
   width: 122px;
   height: 137px;
   overflow: hidden;
   border: none;
   padding: 10px;
}


div#etiket-image-item img {border: 1px solid #000;}

#proje-attribute .item-img, #etiket-diger-projeleri .item-img,#mimar-projeleri .item-img{float: left; width: 135px; border: 1px solid #939598;position: relative; margin-bottom: 10px;}
#etiket-ortaklar .item-img-left {float: left; width: 135px; margin-bottom: 5px;}
#etiket-ortaklar .single {margin-left: 5px;}
#proje-attribute .item-img {border: none;}
#proje-attribute .item-img img {border: 1px solid #939598;}
#proje-diger-projeleri .item-img, #ilgili-projeler .item-img {float: left; width: 135px;border: 1px solid #939598;}
#proje-diger-projeleri  .item-img a, #ilgili-projeler .item-img a, #mimar-image-item a, #ofis-image-item a {display: block;}
.content-inner-right .single,#proje-diger-projeleri .single,#ilgili-projeler .single {margin: 0 0 5px 5px}
.content-inner-right .item-img {float: left; width: 135px;overflow: hidden;text-overflow:ellipsis; margin-bottom: 5px;white-space: nowrap;}
#etiket-diger-projeleri .item-img:nth-child(2n+1) {margin-left: 5px;}
#mimar-projeleri .item-img:nth-child(n+1) {margin-left: 10px;}
/** <end> Etiket **/
/** Pagging **/
.pagging {display: none;}
.pagging a {
	display: block;
	float: left;
	color: #000;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px;
    border: 1px solid #818286;
    text-align: center;
    margin-right: 5px;
}
.pagging a.activeItem {
	color: white;
    background-color: #EEB21E;
    border-color: #EEB21E;
}
.pagging input[type=text] {
	border: 1px solid #000;
	}
	
pagging input[type=submit] {
	background-color: #000;
	color: #FFF;
	border: 1px solid #000;
	}
/** Pagging **/

/** Tab Content **/
#item-date {color: #AEAFB1; font-size: 12px; height: 11px; margin-top: 3px; margin-right: 50px;}
.list-item h1 {
	font-size: 14px;
	font-weight: bold;
}
.list-item .item-content {padding: 2px 5px;margin-bottom: 10px;}
 .item-view-count-small {border: 1px solid #AEAFB1; text-align: center; color: #AEAFB1; font-size: 11px; height: 16px; padding: 0 5px;}
 .big-item-info {
     position: absolute;
     right: 0px;
}

.liste .office {float: right;}

.TabContent .item-img {display: none;}
.social-share-list {
    position: relative;
}
.social-right {right: 0; bottom: 0px; }
/*
.list-item {
	margin-bottom: 10px;
	position: relative;
        overflow: hidden;
        border: none;
        height: auto;
}
*/
.TabContent .list-item {position: relative;}

.sosyal_linkler a {margin-right: 2px;}
div.kullanici_aktivite {position: absolute; right: 0px; top: 0px;}
div.sosyal_linkler {margin-top: 10px;}
fieldset.content {
    border: 1px dashed #CCC;
    color: #808080;
    border-left: none;
    border-right: none;
    border-bottom: none;
    margin: 20px 0 10px 0;
    
}
.box {margin-bottom: 20px;}
#hashtag a {
    margin: 5px 0 5px 0;
    background-color: #BCBDC1;
    color: #000;
    padding: 5px;
    font-weight: bold;
    display: block;
}
#hashtag a:hover {
    background-color: #EFB11E;
}
#proje-siralama select {width: 150px;}
.content-item-tool {padding: 5px;}
.attribute_item {margin: 10px 0 5px;}
/*
.items-bg-3 {background-image: url(/images/frontend/page/page-uc-bolmeli.jpg);background-repeat:repeat-y}
.items-bg-2 {background-image: url(/images/frontend/page/page-iki-bolmeli.jpg);background-repeat:repeat-y}
*/
.morebox{
font-weight:bold;
color:#333333;
text-align:center;
border:solid 1px #333333;
padding:8px;
margin-top:8px;
margin-bottom:8px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
cursor: pointer;
}
.morebox a{ color:#333333; text-decoration:none}
.morebox a:hover{ color:#333333; text-decoration:none}

div.item-title-yazi {
   height: 21px;
   margin-top: 10px;
   padding-top: 6px;
   margin-left: 25px;
   -o-text-overflow: ellipsis;   /* Opera */
    text-overflow:    ellipsis;   /* IE, Safari (WebKit) */
    overflow:hidden;              /* don't show excess chars */
    white-space:nowrap;           /* force single line */
    width: 375px;                 /* fixed width */
}
div.mimar-item-title-yazi,div.ofis-item-title-yazi,div.kent-item-title-yazi {margin-left: 35px;}
div#content p {margin-bottom: 20px;}
div#content #content-title {font-size: 36px;}
div#proje-diger-projeleri fieldset.content {margin-top: 0px;}
div#proje-content {margin-top: 15px;}

.comments {
	margin-top: 10px;
	}
	.comment {
        margin: 15px 0 0 10px; 
        position:relative;
    }
    .item .comment {
        margin: 5px 0 0 15px; 
        position:relative; 
    }
 .comment a{text-decoration: none; color: #5A89A3; font-size: 12px;}
 
.ofis #url {font-size: 15px; margin: 5px 0;}
.ofis #url a {padding: 5px; background-color:#EEB21E; color: #000; font-size: 16px; font-weight: bold;}

#content-comment textarea {width: 98%; padding: 5px; border: 1px solid #818286;}
#content-comment .new {
    background-color: #F3F3F5;
    padding: 7px 10px 7px 69px;
    position: relative;
}
#content-comment .new .photo {
    position: absolute;
    left: 10px;
}

#content-comment .new .submit-button {
    float: right;
}
a.yorum_sil {display: block; float: right; color: red}
.profile_photo {margin-right: 10px; border: 1px solid #FFF;}
.content-section-info {
    color: #818286;
    font-size: 11px;
}
#video_container {
    padding: 25px 0;
    background-color: #F9DCA4;
    padding-left: 330px;
    
}
#item_container {
    padding: 25px 0;
    padding-left: 330px;
}
.scrollableArea img {cursor: pointer;}

a.morelink {
    text-decoration:none;
    outline: none;
    color: #0F6FBB;
}
.morecontent span {
    display: none;
}
#proje-content-text h2,#proje-content-text h3,#proje-content-text h4,#proje-content-text h5,#proje-content-text h6 {margin: 0.67em 0}
#proje-content-text ol,#content-text ul {margin: 1em 0 1em 20px;}
#proje-content-text ul {list-style: disc;margin-left: 30px;}

/*** İçerik Ekle ***/
form#edit_form input.text_field, form#edit_form textarea.text_area, form#edit_form select.text_select {
    padding: 5px;
    width: 98%;
    font-family: Arial;
    border-color: #AEAFB1;
}
form#edit_form #media {padding: 10px; height: 66px;}
form#edit_form #media #photo, form#edit_form #media #video   {float: left; width: 48%; height: 40px; font-size: 16px; color:#929699;padding-top: 25px;text-align:center}
form#edit_form #media #photo {border-right: 1px solid #ABACB0;}

form#edit_form .blur {font-weight: normal;}
form#edit_form .info {color:#000; font-size: 12px;}
form#edit_form #short_body {font-weight: normal;}
#icerik_ekle_menu .header {background-color: #949599; color: #FFF;padding: 5px 10px; font-size: 18px;}
#icerik_ekle_menu .item {padding: 5px 10px; font-size: 16px;}
#icerik_ekle_menu .item a {color: #939498; font-weight: bold;}
#icerik_ekle_menu .item a.selected {color: #5A89A3;}
/*** İçerik Ekle ***/
#bina-tipleri img:nth-child(2n+1) {margin-right: 10px;}
#bina-tipleri img {margin-bottom: 10px;}
#video .title {color: white; font-size: 20px; font-weight: bold; position: absolute; /*right: 0px; width: 285px;*/ width: 240px; padding: 10px; }
/*Arkiv Seçkileri */
#secki-info {background-color: #EEB21E; padding: 10px;font-size: 15px; color: #403D38;margin-bottom: 20px;}
#secki-info .secki-block {height: 150px;float: left; padding: 5px 57px; width: 280px;border-right: 1px solid #000;}
#secki-info #juri {border-right: none; line-height: 150%; width: 200px;margin-left: 80px;}
#secki-info h2 {font-family: 'Dosis', sans-serif;font-weight: 500; font-size: 25px; font-weight: normal;margin-bottom:10px;}
#secki-info #sartname-link a {float:none; text-align: center; color: #403D38; font-family: 'Dosis', sans-serif;font-weight: 500;}
#secki-info #kentler a {color: #403D38; float: none; display: inline; line-height: 150%;}
#secki-info #kentler a.selected {text-decoration: underline;}
#secki-info #toplam-sayi {font-size :60px;font-family: 'Dosis', sans-serif;font-weight: 500;}
#secki-container .main-title {position:absolute;left:0px;top:0px; width: 133px; height:97px; background-color: #EEB21E; color: white; font-size: 12px; font-weight: bold; opacity: 0.7; padding: 5px; display: none;}
#secki-container .content a.main-item {margin: 0 7px 7px 0; display: block; float: left; position: relative;}
#etiket-diger-projeleri .imageHover,#mimar-projeleri .imageHover {width: 115px; height: 61px;position: absolute;top: 0px;background-color: rgba(238, 178, 30,0.8);padding: 20px 10px;color: white; font-size: 14px; font-weight: bold; display: none;}
.project-image-item .imageHover {width: 268px; height: 220px; position: absolute; top: 0px; padding: 10px; background-color: rgba(238, 178, 30,0.8); display: none;}
.project-image-item .staticText  {width: 268px; padding: 10px; position: absolute;bottom: 10px; background-color: rgba(238, 178, 30,0.8); font-size: 14px;}


#new_footer {
    position: fixed;
    bottom: 0px;
    padding: 5px 0;
    background-color: #697078;
    width: 100%;
    border: 1px solid #FFF;
    z-index: 100;
}
#new_footer_container {width: 970px; margin: 0 auto; height: 40px; position:relative; }
#new_footer div.left {float: left; padding-top: 15px; }
#new_footer div a {color: white; font-weight: bold; margin-right: 20px;}
#new_footer div.right a:last-child {margin-right: 0px;}

.arama_section {padding: 10px 0px;}
.arama_section select,#proje-siralama select {padding: 5px;
border-radius: 3px;color:#A7A9AC}


/** Manset **/
#secki-timeline {
    width: 1207px;
    height: 91px;
    background-image: url('/images/frontend/index/secki-timeline.jpg');
    position: relative;
    cursor: pointer;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    text-align: center;
    color: #bcbdc1;
    font-weight: bold;
    padding: 0 50px 0 15px;
}       
#secki-timeline-indicator {
    position: absolute;
    top: 65px;
}
.secki-yil-2007 {left:43px;}
.secki-yil-2008 {left:150px;}
.secki-yil-2009 {left:262px;}
.secki-yil-2010 {left:374px;}
.secki-yil-2011 {left:486px;}
.secki-yil-2012 {left:597px;}
.secki-yil-2013 {left:709px;}
.secki-yil-2014 {left:819px;}
.secki-yil-2015 {left:934px;}
.secki-yil-2016 {left:1040px;}


.secki-timeline-year-container {
    border: 1px;
    float: left;
    /*width: 10.3%;*/
    width: 9.25%;
    height: 100%;
    text-align: center;
    color: #bcbdc1;
    font-weight: bold;
    font-size: 30px;
    font-family: 'Dosis', sans-serif;
}
#secki-container {padding: 10px;}
#secki-container .content {display: none;}
#secki-container #arkiv-seckileri-2013 {display: block;}
